Come instalare python-flickrapi su Debian Unstable (Sid)